# Uses of Class
org.eclipse.jface.text.source.projection.ProjectionViewer

Packages that use ProjectionViewer
Package
Description
org.eclipse.jface.text.source.projection
This package provides the UI part for projection documents of which the most important part is the projection viewer.

## Uses of ProjectionViewer in org.eclipse.jface.text.source.projection

Constructors in org.eclipse.jface.text.source.projection with parameters of type ProjectionViewer
Modifier
Constructor
Description
``
`ProjectionSupport(ProjectionViewer viewer, IAnnotationAccess annotationAccess, ISharedTextColors sharedTextColors)`
Creates new projection support for the given projection viewer.